@charset "UTF-8";

body {
	background-color: #841b3a;
	font-weight: 500;
	overflow-x: hidden;
	margin: 0;padding: 0;
}

div#ADIMN_toolobar {
	z-index: 1005000 !important;
	position: fixed;
	top: 0;
}

.pdf {

}

.btn{
	white-space: unset;
}

/* .btn { */
	/* white-space: break-spaces; */
/* } */
a.show-pdf:not(.btn) {
	color: #821d3b;
}

.text-truncate {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

body {
	padding-top: 20px;
}
body.interior {
	padding-top: 30px;
	background: #ffffff;
}

body.interior .header {
	box-shadow: 0 0 20px #000000;
}

.store-container {
	display: block;
	padding-top: 150px;
	padding-bottom: 50px;
}

.bnav {
	display: flex;
	justify-content: space-between;
}
.small, small {
    font-size: 75%;
}

h1 {
	font-family: 'Prata', serif;
}
.upcoming-events-block h4 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
}
.upcoming-events { padding-top: 128px !important; }

h2,
h2 a,
h2 a:hover {
	text-transform: uppercase;
	font-size: 18px;
	color: #444242;
	color: rgba(160,125,80,1);
}

a {
	-webkit-transition: all 500ms;
	transition: all 500ms;
}

h1 small,
h2 small,
h3 small,
h4 small {
	display: block;
}

img {
	max-width: 100%;
}
blockquote {
	font-family: 'Prata', serif;
	color: #841b3a;
	border-color: #5a1127;
}

div.lockdown-alert {
	z-index: 60;
}

div.lockdown-alert-wrapper.lockdown-position-top {
	position: fixed;
	top: -8px;
	left: 0;
	right: 0;
	height: 10px !important;
	z-index: 60;
}

	div.lockdown-alert-wrapper.lockdown-position-top .alert {
		height: 54px;
	}

	div.lockdown-alert-wrapper.lockdown-position-top h3 {
		float: left;
		font-size:  15px;
		margin: 0; padding: 6px 0 0 0;
	}

	div.lockdown-alert-wrapper.lockdown-position-top .btn {
		float: right;
	}

	body.interior .header

/*.lockdown-alert {
	z-index: 100000;
}*/

.btn-danger {
	border-color: #5a1127 !important;
	background-color: #841b3a !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active {
	border-color: #000000;
	background-color: #5a1127;
}
.btn-warning {
	border-color: #68481e;
	background-color: #a07d50;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active {
	border-color: #a07d50;
	background-color: #68481e;
}


.btn-info {
	color: #a07d50;
	border-color: #a07d50;
	background-color: transparent;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active {
	color: #ffffff;
	border-color: #a07d50;
	background-color: #68481e;
}


.office-icon {
	width: 35px;
	border-radius: 50%;
	border: 3px solid #ffffff;
	overflow: hidden;
	margin-right: 12px;
}
:hover > .office-icon {
	border: 3px solid #841b3a;
}



table.table-plain {

}

.table.table-plain > tbody > tr > td,
.table.table-plain > tbody > tr > th,
.table.table-plain > tfoot > tr > td,
.table.table-plain > tfoot > tr > th,
.table.table-plain > thead > tr > td,
.table.table-plain > thead > tr > th {
	border: 0;
	padding: 4px 8px;
}


	.header {
		position: absolute;
		/* change top when alert shows */
		top: 0px;
		left: 0;
		right: 0;
		background: rgba(132,27,58,0.7);
		padding: 40px 0 0 0;
		z-index: 50;
		/*margin-top: 55px;*/
	}

	body.lockdown .header {
		top: 44px;
	}

	@media only screen and (max-width: 768px) {
		.lockdown-info .quick-links-wrap {
			margin-top:96px
		}
	}

	body.modal-open .header {
		z-index: 1;
	}

	.interior .header {
		position: fixed;
	}

	#video-item {
			width: 100%;
			min-height: 400px;
            position: relative;
			background: rgba(132,27,58,1);
            top: 0; left: 0; right: 0; bottom: 0;
            margin-top: -20px;
            z-index: 0;
	}
	.video-background {
		height: 100%;
		font-size: 1px;
	}
	.buttonBar { display:none; }

		.scroll-down,
		.scroll-down:hover {
			position:absolute;
			width: 200px;
			right: 50%; bottom: 0;
			margin: 0 -100px 0 0; padding: 20px 10px;
			z-index: 58;
		}

		.scroll-down a,
		.scroll-down a:hover {
			color: #ffffff;
			background: rgba(0,0,0,0);
    		/*cursor: pointer;*/
			text-transform: uppercase;
			text-align: center;
			text-decoration: none;
			z-index: 30;
		}

			.scroll-down .carousel-down i {
				display: block;
				-webkit-animation: pulse 2s infinite;
    			animation: pulse 2s infinite;
    		}

			.scroll-down i {
    			font-size: 30px;
			}

		.navigation {
			margin-bottom: 0;
			border-radius: 0;
			padding-top: 10px;
		}
		.navigation {
			border-color: transparent;
			background-color: transparent;
		}
		.navigation.affix {
			top: 0;left: 0; right: 0;
		}

		body.homepage .navigation {
			padding-top: 10px;
		}

		.navigation .navbar-nav > li {
			min-height: 62px;
			margin-left: -1px;
		}
		.navigation .navbar-nav li > a {
			float: left;
			display: block;
			color: #ffffff;
			/*min-width: 80px;*/
			text-transform: uppercase;
			font-size: 13px;
			text-shadow: 0 0 3px #841b3a;
			text-align: center;
			border: 1px solid rgba(255,255,255,0.6);
			min-height: 52px;
			background-color: rgba(132,27,58, 0.7);
		}
		.navigation .navbar-nav li > a:hover,
		.navigation .navbar-nav li > a:focus,
		.navigation .navbar-nav li > a.active {
			color: #dddddd;
			text-decoration: none;
			text-decoration-color: #5a1127;
			background: transparent;
			background-color: rgba(132,27,58, 1);
			background-color: rgba(0,0,0,0.3);
			text-shadow: 0 0 3px #000000;
		}
		.navigation .navbar-nav li.main-active {

		}
		.navigation .navbar-nav li.main-active > a {
			color: #a07d50;
			border: 1px solid #a07d50;
		}

		.navigation .navbar-wrap {
			width: 180px;
			margin: -3px 0 0 -1px; padding: 0;
		}
		.navigation .navbar-wrap > li,
		.navigation .navbar-wrap > li > a {
			list-style: none;
			width: 180px;
			min-height: 27px;
			padding: 3px 0;
			margin: 0;
		}
		.navigation .navbar-wrap > li {
			margin-top: -2px;
		}
		.navigation .navbar-wrap > li.nav-calendar {
			position: absolute;
		}
		.navigation .navbar-wrap > li > a {
			background-color: rgba(0,0,0,0.3);
		}
		.navigation .navbar-wrap > li > a:hover {
			background-color: rgba(0,0,0,0.9);
		}

		body.interior .navigation .navbar-nav > li > a {
			border: 1px solid rgba(255,255,255,0.2);
		}

		@media (max-width: 2309px) {
			.navigation .navbar-nav li > a {
				padding-left: 15px;
				padding-right: 15px;
			}
		}
		@media (max-width: 1309px) {
			.navigation .navbar-nav li > a {
				padding-left: 9px;
				padding-right: 9px;
			}
		}
		@media (max-width: 1209px) {
			.navigation .navbar-nav li > a {
				font-size: 11px;
				padding-left: 3px;
				padding-right: 3px;
				height: 46px; max-width: 80px;
				overflow:  hidden;
				line-height: 12px;
			}
		}

		.quick-links {
			position: absolute;
			top: 0; left: 0;right: 0;
			width:100%;

		}

		body.admin_authenticated .quick-links {
			top: 20px;
		}


			.quick-links a {
				color: #ffffff;
			}


			.quick-links a:hover {
				color: #a07d50;
				text-decoration: none;
			}


		.table-view-cell.page-4724 { display: none; }


		.social-icons {
			position: fixed;
			list-style: none;
			right: -295px; top: 150px;
			margin: 0; padding: 5px 10px 5px 5px;
			width: 350px;
			background: #841b3a;
			background: rgba(0,0,0,0.6);
			-webkit-transition: right 0.5s; /* Safari */
    		transition: right 0.5s;
    		z-index: 50;
		}

		body.lockdown .social-icons {
			top: 220px;
		}

		.social-icons:hover {
			right: 0;
		}
			.social-icons li {
				/*float: right;*/
			}
				.social-icons li a {
					color: #ffffff;
					text-decoration: none;
				}
				.social-icons li a:hover .fa-circle-thin {
					color: #5a1127;
				}

				.social-icons .fa-stack {
					margin-right: 10px;
				}
			.tooltip {
				margin-right: 50px;
				min-width: 200px;
			}
			.tooltip-inner {
				padding: 8px;
			}



	body .header {
		background: rgba(132,27,58,0.6);
	}

	body.interior .header {
		/*position: fixed;*/
		/*padding: 8px 0;*/
		background: rgba(132,27,58,1);
	}
	body.interior .header-search {
		margin: 0;
	}

	body.interior .main-content {
		padding-top: 20px;
		padding-bottom: 50px;
	}

		.main-content a:not(.btn) {
			color: #841b3a;
		}


		.main-content .btn {
			margin-bottom: 5px;
		}

	.banner {
		display: block; width: 100%;
		margin: 50px 0 0 0; padding: 0;
		/*margin: -20px 0 0 0;*/
		background-color: #841b3a;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		text-align: left;
		color: #ffffff;
		overflow: hidden;
		z-index: 40;
	}
	.carousel.banner {
		margin: -20px 0 0 0;
	}

		.banner .banner-heading {
			display: block;
			font-family: 'Prata', serif;
			width: 100%; height: 80px;
			margin-top: 400px; margin-bottom: 0;
			background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
			background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
			background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
			text-align: left;
			color: #ffffff;
			font-size: 60px;
			text-shadow: 0 2px 2px #000;
			z-index: 41;
		}

		.carousel .banner-heading {
			position: absolute;
			margin-top: -80px;
		}


	#baraslide {
		position: absolute;
		top: 0; left: 0; right: 0; z-index: 1;
	}
	.carousel .item { height: 700px; background-size: cover; background-position: center; }
	.carousel .item img {width: 1px; height: 1px; opacity: 0;}
	.carousel .item.item-cover { width:  100%; height: 700px; object-fit: cover;}
	.carousel .item.item-cover img { width: 100% !important; height: 700px; !important; opacity: 1 !important; object-fit: cover;}

	.carousel-caption {
		right: auto;
		top: 0; left: 0; bottom: 0;
		margin: 0; padding: 0 30px;
		width: 60%;
		text-align: left;
		background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
	    display: flex;
		align-items: center;
		z-index: 20;
	}

		.carousel-caption a,
		.carousel-caption a:hover {
			color: #ffffff;
			display: inline-block;
			vertical-align: middle;
			text-decoration: none;
			float: none;
		}

			.homepage .carousel-caption a h3 {
				font-size: 90px;
				text-align: left;
				font-family: 'Prata', serif;
				/*text-align: justify;*/
			}
			.interior .carousel-caption a h3 {
				font-family: 'Prata', serif;
				font-size: 30px;
				text-align: left;
				/*font-family: 'Prata', serif;*/
				/*text-align: justify;*/
			}

			.interior .carousel-control {
				height: 80px; width: 50px;
				top: auto; left: auto; right: 50px; bottom: 0;
				z-index: 23;
			}
			.interior .carousel-control.left {
				margin-right: 50px;
			}

/*	#internal-slider .item {
		height: 800px;
		background-size: cover;
		background-position: center;
	}*/

		#internal-slider .carousel-caption {
			/*bottom: 400px;*/
		}

		.image-indicators li{
			border-radius: 0;
			border: 1px solid rgba(132,27,58,1);
			height: 50px;
			width: 50px;
			text-indent: 0;
		}

		.image-indicators .active {
			border-radius: 0;
			border: 1px solid rgba(132,27,58,1);
			background: rgba(132,27,58,1);
			height: 60px;
			width: 60px;
			text-indent: 0;
		}

		.image-indicators img{
			width: 48px;
			height: 48px;
		}

		.image-indicators .active img{
			width: 58px;
			height: 58px;
		}



.product-indicators {



}

	.product-indicators li,
	.product-indicators li.active {
		width: 40px !important;
		max-width:40px !important;
		height: 40px !important;
		overflow: hidden;
	}

		.product-indicators li img,
		.product-indicators li.active img {
			width: 50px !important;
			max-width: 50px !important;
		}

		.product-indicators li.active {
			box-shadow: 0 0 3px #464646;}



.section {
	position: relative;
	display: block;
	margin: 0; padding: 50px 0;
}
.section-white h2 { color: #343434; }
.section-white {
	color: #343434;
	background: #ffffff;
}
.section-grey h2 { color: #343434; }
.section-grey {
	color: #343434;
	background: #e3e3e3;
}
.section-red h2 { color: #a07d50; }
.section-red {
	color: #a07d50;
	background: #841b3a;
}
.section-gold h2 { color: #ffffff; }
.section-gold {
	color: #ffffff;
	background: #a07d50;
}
.section-dark h2 { color: #ffffff; }
.section-dark {
	color: #ffffff;
	background: #343434;
}

/*.section.event-blocks { display: none; }*/

.section.event-blocks h2,
.section-upcoming-events h2 {
	color: inhert;
	font-size: 30px;
	font-family: 'Prata', serif;
	letter-spacing: 2px;
}

	.quick-event-box {
		position: relative;
		color: #ffffff;
		display: block; height: 180px;
		padding: 20px 0;
		/*overflow: hidden;*/
	}

		.quick-event-box .ribon {
			position: absolute; top: 0; left: 0;
			transform: rotate(-14deg);
			padding: 2px 10px;
		}

		.quick-event-box a.quick-event-box-link,
		.quick-event-box a.quick-event-box-link:hover {
			display: block;
			height: 150px;
			text-align: center;
			color: #dddddd;
			text-decoration: none;
			padding: 20px 8px 0 8px;
			box-shadow: 0 0 30px rgba(0,0,0,0.3);
			background: #111111  url(../img/building-dark-bg.jpg) no-repeat center;
		}


		.quick-event-box a.quick-event-box-link:hover {
			box-shadow: 0 0 50px rgba(0,0,0,0.3);
			margin: -10px; padding: 18px; height: 170px;
		}

			.quick-event-box a.quick-event-box-link h4 {
				dont-size: 14px;
				vertical-align: middle;
			}

			.quick-event-box a.quick-event-box-link small {
				font-size: 13px;
			}

		a.event-blocks-archive {
			display: inline-block;
			margin: 25px 0 0 0;
		}

section.notice-no-events {
	margin: 50px 0; padding: 10px 0;
}

.notice-no-events {
	display: block;
	font-family: 'Prata', serif;
	width: 100%; height: 60px;
	/*background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );*/
	text-align: left;
	/*color: #ffffff;*/
	color: black;
	font-size: 30px;
	/*text-shadow: 0 2px 2px #000;*/
	z-index: 21;
	padding: 10px 0;
	background: transparent;

}


.donation-form .donation-address{
	display: none;
}

	.donation-form .form-horizontal .control-label {
		text-align: left !important;
	}




		.block {
			position: relative;
			display: block;
			height: 280px;
			color: #ffffff;
			background: #000000;
			/*overflow: hidden;*/
		}
		a.block:hover {
			color: #ffffff;
			text-decoration: none;
		}


			.block-heading {
				position: absolute;
				top: auto; bottom: 0; left: 0; right: 0;
				display: block;
				padding: 4px 10px;
				z-index: 30;
				background: rgba(0,0,0,0.6);
				-webkit-transition: all 1s;
				transition: all 1s;
				text-align: center;
			}

			.block-heading span {
				display: none;
				-webkit-transition: all 1s;
				transition: all 1s;
			}

			.block:hover .block-heading {
				top: 0; padding: 100px 10px;
			}
			.block:hover .block-heading span {
				display: block;
			}

			.block-image {
				position: absolute;
				display: block;
				width: 100%; height: 280px;
				overflow: hidden;
				background-size: cover;
				background-position: center;
			}

			.block-image img {
				width: 1px; height: 1px;
			}

			body.homepage .block {
				/*position: absolute;*/
				/*margin-top: -200px;*/
			}


		.section.section-white.main-content .greyed-out {
			min-height: 500px;
		}

		.upcoming-events-block {

		}


		.section.section-white.main-content .upcoming-events-block {
			max-height: 500px;
			overflow: hidden;
			overflow-x: scroll;

		}
			.upcoming-events-block big {
				margin: 15px 0 0 0; padding: 15px 0 0 0;
			}
			.upcoming-events-block hr {
				margin: 0;
			}

	.greyed-out {
		background: #f9f9fa;
	}

	.gallery {

	}

		.gallery .row img {
			margin-bottom: 30px;
		}

		.gallery .row a {
			display: block;
		}
		.gallery .row a:hover {
			box-shadow: 0 2px 4px #ddd;
		}


.fixed-bottom {
	position: fixed;
	bottom: 0; left: 0; right: 0;
	z-index: 30;
	background: rgba(0,0,0,0.7);
}

	.fixed-bottom ul.nav li a {
		padding: 3px 0;
		color: #ffffff;
	}

	aside.sidebar {
		margin-top: 30px;margin-bottom: 3px;
		padding: 10px 8px 50px 8px;
		/*box-shadow: 0 2px 4px #dddddd;*/
		z-index: 31
	}

	a.mini-cart {
		color: #841b3a;
	}

	body.modal-open aside.sidebar {
		display: none;
	}


		.sidebar-nav.level-1 {
			margin: 30px 0 70px 0;
		}

			.sidebar-nav.level-1 > li > a {
				color: #111111;
				border-left: 4px solid rgba(160,125,80,0.7);
				margin-bottom: 1px;
			}
			.sidebar-nav.level-1 > li.nav-active > a { border-color: rgba(160,125,80,1); color: #841b3a; }
			.sidebar-nav.level-1 > li.nav-child-active > a { border-color: #841b3a; background-color:#eee; }
			.sidebar-nav.level-1 > li > a:hover {
				color: #841b3a;
				border-left: 4px solid rgba(160,125,80,1);
			}

				.sidebar-nav.level-2 { display: none; }
				.sidebar-nav.level-1 > li.nav-child-active .sidebar-nav.level-2 { display: block; }
				.sidebar-nav.level-2 > li > a {
					color: #111111;
					border-left: 8px solid rgba(160,125,80,0.5);
					margin-bottom: 1px;
					padding: 3px 15px;
				}
				.sidebar-nav.level-2 > li.nav-active > a { border-color: rgba(160,125,80,1);color: #841b3a; }
				.sidebar-nav.level-2 > li.nav-child-active > a { border-color: #841b3a; }
				.sidebar-nav.level-2 > li > a:hover {
					color: #841b3a;
					border-left: 8px solid rgba(160,125,80,1);
				}

					.sidebar-nav.level-3 { display: none; }
					.sidebar-nav.level-2 > li.nav-child-active .sidebar-nav.level-3 { display: block; }
					.sidebar-nav.level-3 > li > a {
						color: #111111;
						border-left: 8px solid rgba(160,125,80,0.3);
						margin-bottom: 1px;
						padding: 3px 15px;
					}

					.sidebar-nav.level-3 > li.nav-active > a { border-color: rgba(160,125,80,1);; }
					.sidebar-nav.level-3 > li.nav-child-active > a { border-color: #841b3a; }
					.sidebar-nav.level-3 > li > a:hover {
						color: #841b3a;
						border-left: 8px solid rgba(160,125,80,1);
					}

			.link {
				color: #242424;
			}

		.img-block-wrap,
		.img-block-wrap:hover  {
			color: #343434;
			background: #ffffff;
			box-shadow: 0 2px 4px #ddd;
			margin-bottom: 30px;
			text-decoration: none;
		}

		.img-block,
		.img-block:hover {
			position: relative;
			display: block;
			height: 180px;
			background: rgba(132,27,58,1);
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
			margin-bottom: 15px;
		}

			.img-block .img-overlay {
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
				width: 100%; height: 100%;
				background: rgba(132,27,58,0.1);
				-webkit-transition: all 1s;
				transition: all 1s;
			}
			.img-block:hover .img-overlay {
				background: rgba(132,27,58,0.7);
			}

			.img-block .img-caption {
				position: absolute;
				margin: 0; padding: 4px;
				bottom: 0; left: 0; right: 0;
				text-align: center;
				font-size: 17px;
				color: #ffffff;
				background: rgba(0,0,0,0.5);
			}


footer {
	color: #dedede;
	background: #343434 url(../media/2017_04_03_footer.png) no-repeat bottom center;
	background-size: cover;
	margin: 0; padding: 80px 0 80px 0;
}

	.kudos {
		margin-top: 50px;
	}

	footer a {
		color: #dedede;
	}
	footer a:hover {
		color: #e3e3e3;
		text-decoration: none;
	}

	footer .footer-logo {
		position: absolute;
		right: 0;
		max-height: 70px;
		opacity: 0.6;
		-webkit-transition: all 1s;
		transition: all 1s;
	}
	footer:hover .footer-logo {
		opacity: 1;
	}

		.footer-sitemap {
			margin: 40px 0;
			font-size: 11px;
		}

			.footer-sitemap h4 {
				font-size: 14px;
			}

.checkbox-inline.cal-label-black { color: #111111; border-bottom: 2px solid #111111; }
.checkbox-inline.cal-label-green { color: #5cb85c; border-bottom: 2px solid #5cb85c; }
.checkbox-inline.cal-label-purple { color: #aa00f0; border-bottom: 2px solid #aa00f0; }

.td-cell {
	display: block;
	min-height: 140px;
}

.calendar-event {
	font-size: 12px;
	cursor: pointer;
	margin: 0 -8px 2px -8px; padding: 2px 8px;
}

#school-calendar {
    padding-bottom: 2rem;
}

#school-calendar-list {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.cal-tag-green,
.cal-tag-black,
.cal-tag-purple {
	font-size: 12px;
	padding: 2px 10px;
	border-radius: 5px;
}

.calendar-event.cal-info.cal-green {
    color: #5cb85c;
    border-bottom: 2px solid #5cb85c;
}

.calendar-event.cal-info.cal-black {
	color: #111111;
    border-bottom: 2px solid #111111;
}

.calendar-event.cal-info.cal-purple {
   	color: #aa00f0;
   	border-bottom: 2px solid #aa00f0;
}

.cal-tag-green,
.checkbox-inline.cal-label-green:hover,
.calendar-event.cal-info.cal-green.active,
.calendar-event.cal-info.cal-green:hover {
    color: #ffffff;
    background: #5cb85c;
}

.cal-tag-black,
.checkbox-inline.cal-label-black:hover,
.calendar-event.cal-info.cal-black.active,
.calendar-event.cal-info.cal-black:hover {
    color: #ffffff;
    background: #111111;
}

.cal-tag-purple,
.checkbox-inline.cal-label-purple:hover,
.calendar-event.cal-info.cal-purple.active,
.calendar-event.cal-info.cal-purple:hover {
    color: #ffffff;
    background: #aa00f0;
}

  @-webkit-keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } }

@keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } }



body .brand img {max-height: 100px; }
body .brand-logo { margin-top: 0; }


@media (max-width: 1600px) {
	#baraslide .carousel-caption a h3 { font-size: 50px; }
	.quick-event-box a.quick-event-box-link h4,
	.quick-event-box a.quick-event-box-link small { font-size: 12px; }
}
@media (max-width: 1200px) {
	#baraslide .carousel-caption { width: 80%; }
	#baraslide .carousel-caption a h3 { font-size: 30px; }
}
@media (max-width: 767px) {
	body { overflow-x: hidden; padding-top: 90px ;}
	.header, .interior .header { position: absolute; top: 0; padding-top: 10px; padding-bottom: 0; margin-top: 40px;}
	.header .row { margin-bottom: 0; }
	/*.header, .interior .header { position: fixed; top: 0; padding-top: 50px; }*/
	body .brand img { height: 70px;  }
	body.homepage.first-run .header, .header { background: rgba(132,27,58,1); }
	.admin_authenticated .header { margin-top: 25px;}
	.admin_authenticated .quick-links { margin-top: 25px; }
	.text-xs-left { text-align:left !important; }
	.main-icon { font-size: 40px; color: #ffffff; float: right;margin: -10px 0 0 15px;}
	.main-icon:hover, .main-icon:focus{color: #ffffff;}
	#baraslide .carousel-caption { width: 100%; }
	.navbar-toggle { border: 1px solid #a07d50; color: #a07d50; }
	.navbar-toggle span { background-color: #a07d50; }
	.navigation { z-index: 50 }
	.navigation .navbar-nav li > a { width: 100%; display: block; }
	.navigation a:focus, .navigation  a:hover { color: #ffffff; }
	.banner .banner-heading { font-size: 40px; padding-top: 20px;}
	.social-icons { display:none; right: -155px; }
	footer { text-align: center; }
	.header .navbar-nav, .main-nav-ul { margin-bottom: 15px !important; }
	.main-nav-ul > li > a { border-top: 0; /*margin-top: -1px; */border-bottom: 1px solid rgba(132,27,58,1); }
	.navigation .navbar-nav li > a { text-align: left; color: rgba(132,27,58,1); text-shadow: none; background: #ffffff; border-bottom: 1px solid rgba(132,27,58,1); }
	.main-nav-ul > li.nav-social-li > a { background: #464646; color: #ffffff; text-shadow: none;}
	.navigation .navbar-wrap, .scroll-down.popup, .upcoming-events { display: none; }
	/*body.show-navigation, body.show-events { overflow: hidden; }*/
	/*body.show-navigation .navbar-collapse.in, body.show-events .upcoming-events { display: block; position: fixed; top:40px; left: 0; right: 0; bottom: 0; z-index: 1030; background: #000; padding: 0 5px; overflow-y: scroll;}*/
	.header .navbar-nav { margin: 0; }
	.navigation .navbar-nav>li { margin: 0; min-height: auto; }
	.carousel .item { background-position: top center; }
	.carousel-caption { width: 100%; text-align: center; left: 0; right: 0; }
	.homepage .carousel-caption a h3, .carousel-caption a h3 { text-align: center;   }
	.quick-links {text-align: center; position: fixed; background-color: #841b3a; }
	.quick-links-wrap { margin: 0; padding: 3px 0; text-align: center; width: 100%; }
	.quick-links a { display: inline-block; width: 30px; font-size: 20px; padding: 5px; }
	.main-content img { display: block; margin: 8px 0; width: 100%; }
	.mobile-carousel, .mobile-carousel .item { display: block; height: 400px; }

	.mobile-carousel .carousel-caption { font-size: 16px;  padding-top: 180px; text-align: left; }
	.homepage .mobile-carousel .carousel-caption a h3,
	.mobile-carousel .carousel-caption a h3,
	.mobile-carousel .carousel-caption h3 { font-size: 17px; text-align: left;  }

	.banner .banner-heading { font-size: 18px; line-height: 20px;}



	.foundation-carousel { position: relative;top:0; left: 0; right: 0;width: 100%;height: 450px }
	.foundation-carousel .item { height: 450px;background-size: cover;background-position: cover; }
	.foundation-carousel .carousel-caption { top:0;left:0; bottom:0; width: 100%;padding-left: 10px;text-align:left; }
	.foundation-carousel-logo { height:100px;position: absolute;bottom: 100px; }
	.carousel-control { display: none }

	.block, .block-image  { height: 180px !important; margin-bottom: 20px !important; }
	footer { margin: 0; padding: 20px 0; }
}

@media (min-width: 1800px) {
    .container{
        width: 1740px;
    }
}
@media (min-width: 1640px) {
    .container{
        width: 1540px;
    }
}

/* bigger screens only */
@media (min-width: 768px) {

	.mobile-nav { display: none; }
	.news-popup { position:absolute; right: 10px; bottom: 10px; color: #ffffff; width: 380px; padding: 20px 10px; background: rgba(0,0,0,0.6); }
	.news-popup a { color: #ffffff; text-decoration: underline; }
	body.homepage .navigation {margin: 0 0 0 -30px;}

	/*.navigation .navbar-nav { display: inline-block; float: none; vertical-align: top; }*/
	/*.navigation .navbar-collapse { text-align: center; }*/
	.navigation .navbar-header { display: none; }
	.header-search { float: right; max-width: 300px; margin: 0; padding: 15px 0 0 0; opacity: 0.3; -webkit-transition: all 1s; transition: all 1s; }
	.header-search:hover { opacity: 1; }
	body.homepage.first-run {}
	body.homepage.first-run .header { background: rgba(132,27,58,0.6); border-bottom: 1px solid; background: rgba(132,27,58,1); }
	/*body.homepage.first-run .header:hover { opacity: .7; background: rgba(132,27,58,8); border-bottom: 1px solid background: rgba(132,27,58,1); }*/
	body.homepage.first-run .header,
	body.homepage.first-run .brand img,
	body.homepage.first-run .header-search,
	body.homepage.first-run .social-icons,
	body.homepage.first-run .social-icons li,
	body.homepage.first-run .navigation,
	body.homepage.first-run .carousel-caption,
	.popup,
	body.homepage.first-run .fixed-bottom { opacity: 0; }
	/*body.homepage.first-run .header:hover .navigation { opacity: 1; }*/
	/*body.interior .header .navigation { border-top: 1px solid rgba(255,255,255,0.5); }*/
	.section-columns { padding: 0; }
	.section-columns .row { display: table; }
    .section-columns .row [class*="col-"] { float: none; display: table-cell; vertical-align: top; padding-top: 30px; padding-bottom: 30px;}
    .upcoming-events-block .row [class*="col-"] { padding-top: 0; padding-bottom: 0;}
    .upcoming-events {position: fixed; top: 0; right: -320px; padding-top: 128px; width: 320px; bottom: 0; background: #000000; margin: 0; padding: 8px; z-index: 40; -webkit-transition: all 1s; transition: all 1s; }
    body.show-events { margin-left: -320px; }
    body.show-events .upcoming-events {right: 0;}
    body.show-events .social-icons {right: 320px;}
	.block.double-high,
	.block.double-high .block-image {height: 560px;}
	.block.double-high:hover .block-heading { padding-top: 240px; }
	.navbar-nav{ margin: 0 auto; display: table; table-layout: fixed; float: none; }
	/*.navbar-nav{  float: right; }*/
	.row.no-gutter {margin: 0; margin-left: 0; margin-right: 0; margin-bottom: 0;}
	.no-gutter .col-xs-1, .no-gutter .col-sm-1, .no-gutter .col-md-1, .no-gutter .col-lg-1, .no-gutter .col-xs-2, .no-gutter .col-sm-2, .no-gutter .col-md-2, .no-gutter .col-lg-2, .no-gutter .col-xs-3, .no-gutter .col-sm-3, .no-gutter .col-md-3, .no-gutter .col-lg-3, .no-gutter .col-xs-4, .no-gutter .col-sm-4, .no-gutter .col-md-4, .no-gutter .col-lg-4, .no-gutter .col-xs-5, .no-gutter .col-sm-5, .no-gutter .col-md-5, .no-gutter .col-lg-5, .no-gutter .col-xs-6, .no-gutter .col-sm-6, .no-gutter .col-md-6, .no-gutter .col-lg-6, .no-gutter .col-xs-7, .no-gutter .col-sm-7, .no-gutter .col-md-7, .no-gutter .col-lg-7, .no-gutter .col-xs-8, .no-gutter .col-sm-8, .no-gutter .col-md-8, .no-gutter .col-lg-8, .no-gutter .col-xs-9, .no-gutter .col-sm-9, .no-gutter .col-md-9, .no-gutter .col-lg-9, .no-gutter .col-xs-10, .no-gutter .col-sm-10, .no-gutter .col-md-10, .no-gutter .col-lg-10, .no-gutter .col-xs-11, .no-gutter .col-sm-11, .no-gutter .col-md-11, .no-gutter .col-lg-11, .no-gutter .col-xs-12, .no-gutter .col-sm-12, .no-gutter .col-md-12, .no-gutter .col-lg-12 {padding-left: 0;padding-right: 0; margin-bottom: 0;}
	.quick-links-wrap { background:rgba(0,0,0,.5);padding: 3px 7px;float: right;}
	.quick-links a { padding-right: 6px; }

	aside.sidebar { position: relative; margin-top: -100px; }

	.block.block-small {margin-top: 0;margin-bottom: 1px;height: 110px;}
	.block.block-small .block-heading { overflow: hidden;padding: 0 10px;top: 131px;line-height: 30px; height: 30px;text-overflow: ellipsis;}
	.block.block-small:hover .block-heading { top: 0; padding: 30px 10px; bottom: 0; height: 160px;}

	.foundation-carousel { position: relative;top:0; left: 0; right: 0;width: 100%;height:750px }
	.foundation-carousel .item { height: 750px;background-size: cover;background-position: cover; }
	.foundation-carousel .carousel-caption { top:0;left:0; bottom:0; width: 400px;padding-left: 30px;text-align:left; }
	.foundation-carousel-logo { height:300px;position: absolute;bottom: 100px; }
}


@media (min-width: 1580px) {
	.navigation .navbar-nav>li { /*min-height: 30px;*/ }
	.navigation .navbar-nav>li a { padding-left: 15px; padding-right: 15px; }
}
@media (min-width: 1880px) {
	.navigation .navbar-nav>li { /*min-height: 30px;*/ }
	.navigation .navbar-nav>li a { padding-left: 35px; padding-right: 35px; }
}







/* SEATING PICKER */


.booking-details {
	/*float: left;*/
	text-align: left;
	margin-left: 35px;
	font-size: 12px;
	position: relative;
	/*height: 401px;*/
  }

  .booking-details h2 {
	margin: 25px 0 20px 0;
	font-size: 17px;
  }

  .booking-details h3 {
	margin: 5px 5px 0 0;
	font-size: 14px;
  }


  div.seatCharts-row {
	height: 2em;
	text-align: center;
	background-color: #ccc
  }



  div.seatCharts-space {
	height: 20px;
	width: 20px;
	background-color: black;
	color: white
  }

  div.seatCharts-cell {

	width: 17px;


  }


  div.seatCharts-seat {
	color: #FFFFFF;
	cursor: pointer;
  }

  div.seatCharts-seat.available {
	background-color: #B9DEA0;

  }
  div.seatCharts-seat.available.first-class {
	/* 	background: url(vip.png); */
	background-color: #3a78c3;
  }
  div.seatCharts-seat.available.ticket-a {
	background-color: #76da34;
  }
  div.seatCharts-seat.available.ticket-b {
	background-color: yellowgreen;
  }
  div.seatCharts-seat.available.ticket-c {
	background-color: deepskyblue;
  }
  div.seatCharts-seat.available.ticket-d {
	background-color: orangered;
  }
  div.seatCharts-seat.available.ticket-e {
	background-color: mediumpurple;
  }
  div.seatCharts-seat.available.ticket-f {
	background-color: grey;
  }
  div.seatCharts-seat.available.ticket-g {
	background-color: green;
  }
  div.seatCharts-seat.focused {
	background-color: #76B474;
  }
  div.seatCharts-seat.selected {
	background-color: #0048a7;
  }
  div.seatCharts-seat.unavailable {
	background-color: #472B34;
  }





  div.seatCharts-legend {
	/*padding-left: 0px;
	position: absolute;
	bottom: 16px;*/
	background-color: #ccc;
  }


  ul.seatCharts-legendList {
	padding-left: 0px;
  }


  span.seatCharts-legendDescription {
	margin-left: 5px;
	line-height: 30px;
  }


  .checkout-button {
	display: block;
	margin: 10px 0;
	font-size: 14px;
	filter: drop-shadow(0 0 30px #333);
  }

  #selected-seats {
	/*max-height: 90px;
	overflow-y: scroll;
	overflow-x: none;
	width: 170px;*/
  }



  .ticket-type {
  background-color: #ccc;
  padding: 1em;
  margin-bottom: 1em;
  height: 100%;
  }

  .ticket-type ol#selected-seats {
  margin-left: 1em;

  }


  .btn-eticket-step-one {
  box-shadow: 0px 3px 5px rgba(0,0,0,.8);
  }

  #selected-seats {
  margin-left: 0;
  padding-left: 0;
  font-size: 1rem;
  }



  .seat-key {
	margin-top: 1em;
	display: flex;
	justify-content: space-between;
	flex-direction: row;

  }


  div.seatCharts-container {
	border-right: 1px dotted black;

	text-align: center;

  }



  .seatpicker {
	width: 100%;
	text-align: center;
  }

  #seat-map {
	background-color: #fcfcfc;
	border: 1px solid #ccc;
	width:1080px;
  }

  .front-indicator {

	margin-bottom: 1em;
	background-color: rgb(79, 79, 79);
	padding: .8em;
	font-weight: 700;
	letter-spacing: 15px;
	font-size: 1.5rem;
	color: #fff;
	width:1080px;
	text-align: center;
  }


  .ibdn-site-tag {

	margin-right: 2em;
	margin-top: 2em;

	}

	.ibdn-site-tag-img {
	height: 3em;
	filter: grayscale(100%) opacity(60%);
	transition: .5s;
	}

	.ibdn-site-tag-img:hover {
	 filter: grayscale(0%) opacity(100%);
	}

	.blur {
		-webkit-backdrop-filter: blur(5px);
				backdrop-filter: blur(5px);
		  width: 100%;
		  height: 100%;
		  z-index: 10;
		  background-color: rgba(132, 27, 58,.7);
		  position: absolute;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		  -webkit-box-pack: center;
			  -ms-flex-pack: center;
				  justify-content: center;
		color: #fff;
		padding-top: 2em;
	  }

.page-password-wrapper {
    margin-top: 200px;
}


.heading-banner{
	width: 100%;
	position: relative;
	margin-top: 80px;
}
.banner-img{
	width: 100%;
	height:40%;
	max-height: 480px;
	min-height: 160px;
	object-fit: cover;
}


.heading-container{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	color: #ffffff;
	font-size: 60px;
	text-shadow: 0 2px 2px #000;
	font-family: 'Prata', serif;
}

@media (max-width: 767px){
	.heading-banner .heading-container {
		font-size: 18px;
		padding: 10px 0;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	.heading-banner .heading-container {
		font-size: 32px;
		padding: 10px 0;
	}
}

@media (min-width: 1200px) {
	.heading-banner .heading-container {
		font-size: 44px;
		padding: 10px 0;
	}
}

.main-content-after .col-xs-6.col-md-3.text-center .img-fluid{
	height: 202px;
}

.donation-container{
	margin-top: 150px;
}

.eticket-header-container .btn-eitcket-back{display: none;}